package com.jasamedika.medifirst2000.dao.custom;

import java.util.List;
import java.util.Map;

 
public interface UnitCostDaoCustom {
	List<Map<String,Object>> getUnitCostDetails(Integer idRuangan, Integer idInstalasiDepartemen, String periodeAwal, String periodeAkhir,Integer idLayanan);
	List<Map<String,Object>> getPelayananpasienDetails(Integer idRuangan, Integer idInstalasiDepartemen, String periodeAwal, String periodeAkhir,Integer idLayanan);
	List<Map<String,Object>> getListPelayanan(Integer idRuangan);
	List<Map<String,Object>> getListUnitCost(Integer idRuangan,Integer idInstalasi,String namaKegiatan);
}
